@font-face {
  font-family: "iconfont"; /* Project id 3510908 */
  src: url('iconfont.woff2?t=1657346772773') format('woff2'),
       url('iconfont.woff?t=1657346772773') format('woff'),
       url('iconfont.ttf?t=1657346772773') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bianji:before {
  content: "\e607";
}

.icon-Tabulation:before {
  content: "\e608";
}

.icon-quanbudingdan:before {
  content: "\e609";
}

.icon-chanpincanshu:before {
  content: "\e60a";
}

.icon-home:before {
  content: "\e60b";
}

.icon-baoming:before {
  content: "\e602";
}

.icon-guanzhu:before {
  content: "\e603";
}

.icon-baxiangguiding:before {
  content: "\e604";
}

.icon-a-baoming1:before {
  content: "\e605";
}

.icon-daohang_guize:before {
  content: "\e606";
}

.icon-guize:before {
  content: "\e60c";
}

.icon-icon-shouye:before {
  content: "\e601";
}

